<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>de.adesso.thesis.osgi.microfrontend</groupId>
    <artifactId>parent</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <artifactId>client</artifactId>
  <description>provides the frontend</description>
  <packaging>pom</packaging>
  
  <modules>
  	<module>client-ui</module>
  	<module>client-ui-bundle</module>
  </modules>
</project>